permission_callbacks:
  - \Drupal\block_content\BlockContentPermissions::blockTypePermissions

access block library:
  title: 'Access the Content blocks overview page'
  description: 'Get an overview of all content blocks.'

administer block types:
  title: 'Administer block types'
  description: 'Maintain the block types of block content available and the fields that are associated with those types.'
  restrict access: TRUE

administer block content:
  title: 'Administer block content'
  description: 'View, edit and delete all block content regardless of permission restrictions.'
  restrict access: TRUE
